Package        : python-django
Version        : 1.7.11-1+deb8u10
CVE ID         : CVE-2020-13254

It was discovered that there was a regression in the latest update to
Django, the Python web development framework. The upstream fix for
CVE-2020-13254 to address data leakages via malformed memcached keys
could, in some situations, cause a traceback.

Please see  for more
information.

For Debian 8 "Jessie", this issue has been fixed in python-django version
1.7.11-1+deb8u10.

We recommend that you upgrade your python-django packages.

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS


Regards,

- -- 
      ,''`.
     : :'  :     Chris Lamb
     `. `'`      [email protected] / chris-lamb.co.uk
       `-